<header class="sheet-header">
	<div style="padding-right: 4px;">
		<img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
	</div>
	<div class="header-fields information" style="flex: auto;">
		<div class="info-label width20">
			<h4 class="item-type">{{localize item.system.typeName}}</h4>
		</div>
		<h1 class="info-input" style="font-size: x-large;">
			<input name="name" type="text" value="{{item.name}}" placeholder="{{localize 'FORMULAIRE.commun.libelle.nom' }}"/>
		</h1>
	</div>
	<div class="information">
		<input class="info-input" style="font-style: italic; font-size: initial; color: #4b0505;" name="system.reference" type="text" value="{{item.system.reference}}" data-dtype="String"/> 
	</div>	
</header>

